#Webcambg {
    position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	z-index: 999998;
	display:none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.29) 0%, rgba(0,0,0,0.42) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.29)), color-stop(100%,rgba(0,0,0,0.42))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a000000', endColorstr='#6b000000',GradientType=0 ); /* IE6-9 */

}

#Webcam {
    display: none; /* temp while cam is down */
    position: fixed;
	top:10px;
	left:-418px;
	width:836px;
	height: 683px;
	margin-left: -418px;
	z-index: 999999;
}

#Webcam .camtab {
	position: absolute;
	top:50%;
	right:-45px;
	width:45px;
	height: 170px;
	margin-top: -85px;
	background-image: url(images/webcamtab.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#Webcam {
	background-color: #b33042;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#Webcam .camtab {
	background-color: #b33042;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

#Webcam .camclose {
	position: absolute;
	top:5px;
	right:15px;
	width:20px;
	height: 20px;
	background-image: url(images/webcamclose.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}

#Webcam h3 {
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#Webcam .flashstream {
	margin: 15px;
	margin-bottom: 0px;
	margin-top: 5px;
}

#Webcam .flashcontrols {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.29) 0%, rgba(0,0,0,0.42) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.29)), color-stop(100%,rgba(0,0,0,0.42))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,0,0,0.29) 0%,rgba(0,0,0,0.42) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a000000', endColorstr='#6b000000',GradientType=0 ); /* IE6-9 */
	height: 65px;
	padding: 10px;
	margin: 15px;
	margin-top: 0px;
	display:none;
}

#Webcam .rotnav {
	position:relative;
	width:65px;
	height:65px;
	float: left;
	margin-left: 250px;
	margin-right: 10px;
}

#Webcam .rotbutton {
	position:absolute;
	width:23px;
	height: 23px;
	background-image: url(images/cam_down.png);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
}

#Webcam .rotbutton:hover {
	background-position: left -40px;
}

#Webcam .rotleft {
	left:0px;
	top:50%;
	margin-top: -12px;
	background-image: url(images/cam_left.png);
}

#Webcam .rotright {
	right:0px;
	top:50%;
	margin-top: -12px;
	background-image: url(images/cam_right.png);
}

#Webcam .rottop {
	left:50%;
	top:0px;
	margin-left: -12px;
	background-image: url(images/cam_up.png);
}

#Webcam .rotbottom {
	left:50%;
	bottom:0px;
	margin-left: -12px;
	background-image: url(images/cam_down.png);
}

#Webcam form {
	display: none;
}

#Webcam .camzoomout,
#Webcam .camzoomin {
	width:33px;
	height: 33px;
	background-image: url(images/cam_zoom_in.png);
	background-repeat: no-repeat;
	background-position: left -40px;
	cursor: pointer;
	float: left;
	margin-top: 15px;
	margin-left: 20px;
}

#Webcam .camzoomout {
	background-image: url(images/cam_zoom_out.png);
}

#Webcam .camzoomout:hover,
#Webcam .camzoomin:hover {
	background-position: left 0px;
}